FWGET(8)

NAME
fwget - install firmware packages for the running system

SYNOPSIS
fwget [-n] [-v] [subsystem]

DESCRIPTION
The fwget utility can be used to detect and install firmware packages for devices present on a running system.

The options are as follows:

-n  Dry run, only show needed packages

-v  Be more verbose

subsystem
    Hardware subsystem, default pci

SEE ALSO
firmware(9)

HISTORY
The fwget utility first appeared in FreeBSD 14.0.

AUTHORS
-nosplit The fwget utility and this manual page were written by Emmanuel Vadot <manu@FreeBSD.org> for Beckhoff Automation GmbH & Co. KG.

CAVEATS
This utility currently only supports the pci subsystem.